mas-smtp:
  port: 25000 # Port on which the SMTP server will listen for incomming messages
  base-auth: # Config to require Basic Auth
    #username: smtp-user # Basic Auth username
    #password: ENC(xxxxxxxxxxxxxxxx) # Basic Auth password. Example shows format of encrypted value
  tls:
    require-tls: false # Set to true to require TLS connection when receiving mails
    #key-store-file: "C:\Path\To\Keystore" # TLS full path to key-store
    #key-store-pass: ENC(xxxxxxxxxxxxxxxx) # TLS key-store password. Example shows format of encrypted value
    #key-store-type: PKCS12 # TLS key-store type
  restrictions:
    #allowed-senders: sender1@mail.com, sender2@mail.com # List of comma separated entries that represent allowed senders for incoming SMTP messages
    #allowed-recipients: recipient1@mail.com, recipient2@mail.com # List of comma separated entries that represent allowed recipients for incoming SMTP messages
  message-mode: JOURNAL  # Expected type of incoming messages through smtp. Set to receive journal reports (JOURNAL), Non-delivery reports, ie. alternate messages (ALTERNATE) or ordinary mails (NORMAL)
  